.keyvisual_image {
    width: 100%;
}

.title_image_wrapper {
    position: absolute;
    left: calc(162 / 1340* 100vw);
    bottom: calc(-75 / 1340* 100vw);
    width: calc(635 / 1340* 100vw);
    mix-blend-mode: screen;
}

.title_image_wrapper img {
    width: 100%;
}

#rwd-content .rwd-box-content.lead .title {
    position: absolute;
    display: inline-block;
    padding: 4px 4px 0 !important;
    margin: 0 !important;
    top: calc(225 / 1340* 100vw);
    left: calc(162 / 1340* 100vw);
    line-height: 1;
    color: #fff;
    background-color: #29c383;
    font-size: calc(38 / 1340* 100vw);
    font-weight: bold;
    letter-spacing: 0.03em;
}


#contents_area {
    display: block;
}


.plus_wrapper_1 {
    margin-top: 145px !important;
}

.plus_wrapper_2 {
    position: static;
    margin-top: 60px !important;
    margin-bottom: 60px !important;
}

#rwd-content .introduction {
    height: auto;
    max-height: none;
}

.content_introduction {
    position: relative;
    padding-top: 60px;
    width: 93%;
    color: #1f1f1f;
}

#rwd-content .content_introduction::before {
    pointer-events: none;
    content: '';
    padding: 25px;
    top: 10%;
    width: 100%;
    height: 50%;
    position: absolute;
    border-left: 2px solid #c7c7c7;
    border-right: 2px solid #c7c7c7;
}

#rwd-content .content_introduction::after {
    pointer-events: none;
    content: '';
    margin-top: -140px;
    padding-bottom: 90px;

    width: 100%;
    height: 75%;
    position: absolute;
    border-left: 1px solid #b10000;
    border-right: 1px solid #b10000;
}



.main-lead {
    text-align: center;
    margin-top: 60px;
    margin-bottom: 40px;
}

.main-lead p {
    display: inline-block;
    max-width: 760px;
    text-align: left;
    font-weight: bold;
    font-size: 16px;
    /*
    width: 900px;
    */
}


.staff_list {
    display: flex;
    justify-content: center;
    list-style: none;
    gap: 40px;
}

.staff_list li {
    display: inline-block;
    width: 24%;
    width: 100%;
    text-align: center;
    max-width: 225px;

}

.staff_list .photo {
    margin-bottom: 18px;
    /*max-width: 223px;*/
}

.staff_list img {
    width: auto;
    /*
    width: 223px;
    
    height: 223px;
    */
}

.staff_list .name {
    font-size: 16px;
    font-weight: bold;
}

.staff_list .job {
    height: 80px;
    font-size: 12px;
}

.staff_list .desrption {
    /*margin-top: 35px;*/
    text-align: left;
    ;
    font-size: 14px;
    /*max-width: 50%;*/
}

@media screen and (max-width: 768px) {

    .staff_list {
        column-count: 1;
        flex-direction: column;
    }

    .staff_list li {
        width: 80%;
        max-width: 80%;
        /* max-width: 50%; */
        margin: 0 auto;
    }
}


.overview_wrapper {
    margin-top: -20px;
}

.overview {
    position: relative;
    display: flex;
    width: 80%;
    /*max-width: 1000px;*/
    margin-top: 2em;
    max-width: 650px;
    flex-direction: column;
    align-items: center;
    color: #1f1f1f;
    font-size: 14px;
    margin-top: 65px;

}

.overview_wrapper .slant_line {
    width: 65px;
    height: 65px;
}

.overview_wrapper .overview_left .straight_line {
    height: calc(100% - 65px);
    border-right: solid 2px #b10000;
}

.overview_wrapper .overview_right .straight_line {
    height: calc(100% - 65px);
    border-left: solid 2px #b10000;
}


.overview .overview_body {
    margin: 0 20px;
}

.overview .overview_body p {
    font-size: 14px;
}



/*********************************/


@media screen and (min-width: 768px) {
    .question_list .qa_block {
        display: flex;
        column-count: 2;
        gap: 50px;
        /*margin-bottom: 20px;*/
    }

    .question_list>div.qa_block:nth-of-type(even) {
        flex-direction: row-reverse;
        /*background-color: red;*/
    }


    .qa_block>* {
        width: 50%;
    }

}

.question .text_block {
    /*margin: 20px;*/
}



.interview_wrapper {
    position: relative;
    display: flex;
}

.question_section_wrapper {
    display: flex;
    margin-bottom: 95px;
}

.question_section {
    margin-left: 80px;
    margin-right: 80px;
}

.question_section::before {
    content: "";
    width: 100%;
    height: 20px;
}

.question_section .separator {
    width: 200px;
    height: 45px;
    border-top: 6px solid #29c383;
}

.question_section .title_wrapper {
    margin-bottom: 55px;
}

.question_section .title {
    padding: 0px;
    font-size: 28px;
}


.question_section_left {
    /*margin-right: 80px;*/
}

#rwd-content .question_section_wrapper .slant_line {
    width: 65px;
    height: 65px;
    max-width: none;
}


.question_section_wrapper .question_section_left,
.question_section_wrapper .question_section_right {
    filter: drop-shadow(0 0 6px rgb(41, 195, 131, 0.7)) drop-shadow(0 0 6px rgb(41, 195, 131, 0.7));
}

.question_section_wrapper .question_section_left .straight_line {
    height: 215px;
    /*calc(100% - 65px);*/
    border-right: solid 2px rgb(41, 195, 131);
}

.question_section_wrapper .question_section_right .straight_line {
    height: 215px;
    border-left: solid 2px rgb(41, 195, 131);
}


.qa_block {
    margin-bottom: 55px;
}

.question {
    display: inline-block;
    position: relative;
    margin-bottom: 30px;
    line-height: 1.5;
    font-size: 18px;
    /*transform: skew(-5deg);*/
}

.question span {
    display: inline-block;
    transform: skew(-5deg)
}

.question::before {
    display: inline-block;
    content: "ー　";
    color: #29c383;
    font-weight: bold;
    vertical-align: middle;
    margin-left: 4px;
    transform: scale(2.0, 1.0);
    transform-origin: left
}

.answer {
    display: block;
    color: #aaa;
    font-size: 14px;
    line-height: 1.6em;
    margin-bottom: 40px;
}

.answer .respondent {
    color: #fff;
    font-size: 14px;
    ;
}

.image_block {
    text-align: center;
    /*margin: 20px;*/
}

.image_block img:not(:last-child) {
    margin-bottom: 20px;
}

#brush-07 {
    width: min(604px, calc(604 / 1340* 100vw));
    top: calc(4220px + 0 / 1340* 100vw + 0vw);
    left: calc(0 / 1340* 100vw + 50vw - 520px);
    transform: scaleX(-1);
}

#brush-08 {
    width: min(1186px, calc(1186 / 1340* 100vw));
    top: calc(4850px + 0 / 1340* 100vw + 0vw);
    left: calc(0 / 1340* 100vw + 50vw - 1100px);
    transform: scaleX(-1);
}

#brush-09 {
    width: min(1186px, calc(1186 / 1340* 100vw));
    top: calc(4950px + 0 / 1340* 100vw + 0vw);
    left: calc(0 / 1340* 100vw + 50vw - 450px);
    transform: scaleX(-1);
}



#sketch-01 {
    width: min(808px, calc(808 / 1340 * 100vw));
    top: calc(860px + 585 / 1340* 100vw);
    left: calc(0 / 1340* 100vw + 30vw - 400px);

    mix-blend-mode: multiply;
}

#sketch-02 {
    width: min(972px, calc(972 / 1340* 100vw));
    top: calc(50 / 1340 * 100vw);
    left: auto;
    right: max(-410px, calc(-950px + 40vw));
    mix-blend-mode: screen;
}


/* 767px未満 */
@media screen and (max-width: 767px) {

    #rwd-content .rwd-main-content-group {
        width: 95%;
    }

    .plus_wrapper_1 {
        margin-top: 20px !important;
    }

    .main-lead {
        margin: 0 auto;
        margin-top: 0px;
        margin-bottom: 20px;
        width: 90%;
    }

    .overview_wrapper {
        margin-top: 20px;
    }

    .overview_wrapper .slant_line {
        width: 20px;
        height: 20px;
    }

    .overview {
        margin-top: 20px;
    }


    #rwd-content .question_section_wrapper .slant_line {
        width: 20px;
        height: 20px;
    }

    .question_section {

        margin-left: 15px;
        margin-right: 15px;
    }

    .question {
        font-size: 16px;
    }

    .question_section .title_wrapper {
        margin-bottom: 30px;
    }

    .question_section .separator {
        width: 100px;
        height: 30px;
    }

    .question_section .title {
        font-size: 22px;
        line-height: 1.5em;
    }

    #brush-06 {
        width: min(663px, calc(663 / 320* 100vw));
        left: -350px;
        bottom: 150px;
        top: auto;
        top: calc(2750px + 0 / 1340* 100vw + 0vw);
        bottom: auto;

    }

    #brush-07 {
        width: min(304px, calc(304 / 320* 100vw));
        top: calc(4220px + 0 / 1340* 100vw + 0vw);
        left: calc(0 / 1340* 100vw + 50vw - 520px);
        transform: scaleX(-1);
        left: 0;
        right: auto;
    }

    #brush-08 {
        width: min(586px, calc(586 / 320* 100vw));
        top: calc(4850px + 0 / 1340* 100vw + 0vw);
        left: calc(0 / 1340* 100vw + 50vw - 1100px);
        transform: scaleX(-1);
        left: 0;
    }

    #brush-09 {
        width: min(663px, calc(663 / 320* 100vw));
        left: -350px;
        bottom: 150px;
        top: auto;
    }

    #sketch-01 {
        width: min(408px, calc(408 / 320* 100vw));
        top: calc(1250px + 150vw);
        right: auto;
        left: -100px;
    }

    #sketch-02 {
        width: min(472px, calc(472 / 320* 100vw));
        top: calc(50 / 1340* 100vw);
        left: auto;
        right: max(-410px, calc(-950px + 40vw));
        mix-blend-mode: screen;
        right: -200px;
    }

}